<ART ID="04012" PID="20supp01" JID="143" BPAGE="94" EPAGE="101" PII="S0218301311040128" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-SPHERICAL VOIDS:</MTI>
<STI>THE BEST ALTERNATIVE TO DARK ENERGY?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO A</FNM>
<SNM>SUSSMAN</SNM>
<EAD>sussman@nucleares.unam.mx</EAD>
<X-REF REFID="S0218301311040128AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040128AF001">Instituto de Ciencias Nucleares, UNAM, Circuito Exterior C.U., M&#x00E9;xico, D.F 04510, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<ABST>
<P>If our cosmic location lies within a large-scale under&#x2013;dense region or "void", then current cosmological observations can be explained without resorting to a cosmological constant or to an exotic and elusive source like "dark energy". If we further assume this void region to be spherical (as almost all current void models do), then fitting observational data severely constrains our position to be very near the void center, which is a very special and unlikely observation point. We argue in this article that existing spherical void models must be regarded as gross approximations that arise by smoothing out more realistic non&#x2013;spherical configurations that may fit observations without the limitations imposed by spherical symmetry. In particular, the class of quasi&#x2013;spherical Szekeres models provides sufficient degrees of freedom to describe the evolution of non&#x2013;spherical inhomogeneities, including a configuration consisting of several elongated supercluster&#x2013;like overdense filaments with large underdense regions between them. We summarize a recently published example of such configuration, showing that it yields a reasonable coarse-grained description of realistic observed structures. While the density distribution is not spherically symmetric, its proper volume average yields a spherical density void profile of 250 Mpc that roughly agrees with observations. Also, once we consider our location to lie within a non-spherical void, the definition of a "center" location becomes more nuanced, and thus the constraints placed by the fitting of observations on our position with respect to this location become less restrictive.</P>
</ABST>
<KWDG>
<KWD>Voids</KWD>
<KWD>Dark Energy</KWD>
</KWDG>
</FRONT>
</ART>
