<ART ID="04029" PID="20supp01" JID="143" BPAGE="223" EPAGE="229" PII="S0218301311040293" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND THERMAL EVOLUTION OF SPINNING-DOWN NEUTRON STARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RODRIGO</FNM>
<SNM>NEGREIROS</SNM>
<EAD>negreiros@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301311040293AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEFAN</FNM>
<SNM>SCHRAMM</SNM>
<EAD>schramm@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301311040293AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040293AF001">Frankfurt Institute for Advanced Studies, Goethe University, Frankfurt, D-60438, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FRIDOLIN</FNM>
<SNM>WEBER</SNM>
<EAD>fweber@sciences.sdsu.edu</EAD>
<X-REF REFID="S0218301311040293AF002"></X-REF>
</AUT>
<AFF ID="S0218301311040293AF002">Department of Physics, San Diego State University, 5500 Campanile Drive, San Diego, CA 92182, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper we address the effects of spin-down on the cooling of neutron stars. During its evolution, stellar composition and structure might be substantially altered, as a result of spin-down and the consequent density increase. Since the timescale of cooling might be comparable to to that of the spin-evolution, the modifications to the structure/composition might have important effects on the thermal evolution of the object. We show that the direct Urca process might be delayed or supressed, when spin-down is taken into account. This leads to neutron stars with slow cooling, as opposed to enhanced cooling as would be the case if a "froze-in" structure and composition were considered. In conclusion we demonstrate that the inclusion of spin-down effects on the cooling of neutron stars have far-reaching implications for the interpretation of pulsars.</P>
</ABST>
<KWDG>
<KWD>Neutron Stars</KWD>
<KWD>Direct Urca Process</KWD>
<KWD>Pulsars</KWD>
</KWDG>
</FRONT>
</ART>
