<ART ID="04006" PID="20supp01" JID="143" BPAGE="44" EPAGE="55" PII="S0218301311040062" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EVOLUTION OF THE BARYON DISTRIBUTION IN THE UNIVERSE FROM COSMOLOGICAL SIMULATIONS</MTI>
<RTI>The Evolution of the Baryon Distribution in the Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FABRICE</FNM>
<SNM>DURIER</SNM>
<EAD>fdurier@mpe.mpg.de</EAD>
<X-REF REFID="S0218301311040062AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040062AF001">Max Planck Institut for Extraterrestrial Physics, Giessenbachstra&#x03B2;e, Garching 85748, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>JOS&#x00C9; A.</FNM>
<SNM>DE FREITAS PACHECO</SNM>
<EAD>pacheco@oca.eu</EAD>
<X-REF REFID="S0218301311040062AF002"></X-REF>
</AUT>
<AFF ID="S0218301311040062AF002">University of Nice-Sophia Antipolis - Observatoire de la C&#x00F4;ote d'Azur, UMR 6202 - BP 4229, Nice Cedex 4, F-06304, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>The evolution of the baryon distribution in different phases, derived from cosmological simulations, are here reported. These computations indicate that presently most of baryons are in a warm-hot intergalactic (WHIM) medium (about 43%) while at <F>z = 2.5</F> most of baryons constitute the diffuse medium (about 74%). Stars and the cold gas in galaxies represent only 14% of the baryons at <F>z = 0</F>. For <F>z &#x003C; 4</F> about a half of the metals are locked into stars while the fraction present in the WHIM and in the diffuse medium increases with a decreasing redshift. In the redshift range <F>0 &#x2264; z &#x2264; 2.5</F>, the amount of metals in the WHIM increases from 4% to 22% while in the diffuse medium it increases from 0.6% to 4%. This enrichment process is due essentially to a turbulent diffusion mechanism associated to mass motions driven by supernova explosions. At <F>z = 0</F>, simulated blue (late type) galaxies show a correlation of the oxygen abundance present in the cold gas with the luminosity of the considered galaxy that agrees quite well with data derived from HII regions.</P>
</ABST>
<KWDG>
<KWD>Baryons</KWD>
<KWD>Redshift</KWD>
<KWD>Galaxies</KWD>
<KWD>Supernova</KWD>
</KWDG>
</FRONT>
</ART>
