<ART ID="04010" PID="20supp01" JID="143" BPAGE="79" EPAGE="84" PII="S0218301311040104" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAS-INDUCED MERGER OF MASSIVE BLACK HOLE BINARIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDRES</FNM>
<SNM>ESCALA</SNM>
<EAD>aescala@das.uchile.cl</EAD>
<X-REF REFID="S0218301311040104AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040104AF001">Department of Astronomy, Universidad de Chile, Santiago, Casilla 36-D, <CNY>Chile</CNY></AFF>
<AUT>
<FNM>LUCIANO DEL</FNM>
<SNM>VALLE</SNM>
<EAD>ldelvall@das.uchile.cl</EAD>
<X-REF REFID="S0218301311040104AF002"></X-REF>
</AUT>
<AFF ID="S0218301311040104AF002">Department of Astronomy, Universidad de Chile, Santiago, Casilla 36-D, <CNY>Chile</CNY></AFF>
</A-GRP>
<ABST>
<P>We use SPH simulations to investigate the effects of gas on the inspiral and merger of massive black hole binary. This scenario is motivated by the very massive nuclear gas disk observed in the central regions of merging galaxies. We run a variety of models, ranging from simulations with relaty smooth gas to cases in which the gas has a more clumpy spatial distribution. We also vary the <F><RM>Mgas</RM>/<RM>Mbin</RM></F> ratio identifying the case <F>M<INF><RM>bin</RM></INF>/M<INF><RM>gas</RM></INF> = 1</F> as an important limiting test-case for the analytic formulation of the dynamical process that dominates the binary-disk interaction in the late evolution of the system. We find that gas has an important effect in the evolution of interacting massive black hole binary on merging galaxies and that this interaction can be separate in two principal stages. The coalescence timescale that we find for the MBH binary varies between 5 &#x00B7; 10<SUP>6</SUP> yr and 2.5 &#x00B7; 10<SUP>7</SUP> yr for typical parameters of ULIRGs galaxies. This results supports scenarios of massive black hole evolution and growth in which hierarchical merging plays an important role. The final coalescence of the black hole leads to gravitational radiation emission that would be detected out to high redshift by LISA.</P>
</ABST>
<KWDG>
<KWD>Black Holes</KWD>
<KWD>Galaxies</KWD>
<KWD>Gavitational Radiation</KWD>
</KWDG>
</FRONT>
</ART>
