<ART ID="04026" PID="20supp01" JID="143" BPAGE="203" EPAGE="207" PII="S0218301311040268" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BAYESIAN ANALYSIS OF THE MASS DISTRIBUTION OF NEUTRON STARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RODOLFO</FNM>
<SNM>VALENTIM</SNM>
<EAD>valentim@astro.iag.usp.br</EAD>
<X-REF REFID="S0218301311040268AF001"></X-REF>
</AUT>
<AUT>
<FNM>JORGE E.</FNM>
<SNM>HORVATH</SNM>
<EAD>foton@astro.iag.usp.br</EAD>
<X-REF REFID="S0218301311040268AF001"></X-REF>
</AUT>
<AUT>
<FNM>ERALDO M.</FNM>
<SNM>RANGEL</SNM>
<EAD>rangelfisica@gmail.com</EAD>
<X-REF REFID="S0218301311040268AF001"></X-REF>
</AUT>
<AFF ID="S0218301311040268AF001">Astronomy Department, IAG, University of S&#x00E3;o Paulo, Rua do Mat&#x00E3;o, Cidade Universit&#x00E1;ria, S&#x00E3;o Paulo, SP, 05508-090, <CNY>Brazil</CNY></AFF>
</A-GRP>
<ABST>
<P>The distribution of masses for neutron stars is analyzed using the Bayesian statistical inference, evaluating the likelihood of two <IT>a priori</IT> gaussian peaks distribution by using fifty-five measured points obtained in a variety of systems. The results strongly suggest the existence of a bimodal distribution of the masses, with the first peak around <F>1.35M<INF>&#x2299;</INF> &#x00B1; 0.06<RM>M</RM><INF>&#x2299;</INF></F> and a much wider second peak at <F>1.73M<INF>&#x2299;</INF> &#x00B1; 0.36<RM>M</RM><INF>&#x2299;</INF></F>. We compared the two gaussian's model centered at <F>1.35M<INF>&#x2299;</INF></F> and <F>1.55M<INF>&#x2299;</INF></F> against a "single gaussian" model with <F>1.50M<INF>&#x2299;</INF> &#x00B1; 0.11<RM>M</RM><INF>&#x2299;</INF></F> using 3&#x03C3; that provided a wide peak covering objects the full range of observed of masses. In order to compare models, BIC (Baysesian Information Criterion) can be used and a strong evidence for two distributions model against one peak model was found. The results support earlier views related to the different evolutionary histories of the members for the first two peaks, which produces a natural separation (in spite that no attempt to "label" the systems has been made). However, the recently claimed low-mass group, possibly related to <F>O - Mg - Ne</F> core collapse events, has a monotonically decreasing likelihood and has not been identified within this sample.</P>
</ABST>
<KWDG>
<KWD>Neutron Stars</KWD>
<KWD>Bayesian</KWD>
</KWDG>
</FRONT>
</ART>
